Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- u
- y
- z

### - a -

- ABOUT : Gtk::Stock
- ADD : Gtk::Stock
- APPLY : Gtk::Stock

### - b -

- BOLD : Gtk::Stock

### - c -

- CANCEL : Gtk::Stock
- CDROM : Gtk::Stock
- CLEAR : Gtk::Stock
- CLOSE : Gtk::Stock
- COLOR_PICKER : Gtk::Stock
- CONNECT : Gtk::Stock
- CONVERT : Gtk::Stock
- COPY : Gtk::Stock
- CUT : Gtk::Stock

### - d -

- DELETE : Gtk::Stock
- DIALOG_AUTHENTICATION : Gtk::Stock
- DIALOG_ERROR : Gtk::Stock
- DIALOG_INFO : Gtk::Stock
- DIALOG_QUESTION : Gtk::Stock
- DIALOG_WARNING : Gtk::Stock
- DIRECTORY : Gtk::Stock
- DISCARD : Gtk::Stock
- DISCONNECT : Gtk::Stock
- DND : Gtk::Stock
- DND_MULTIPLE : Gtk::Stock

### - e -

- EDIT : Gtk::Stock
- EXECUTE : Gtk::Stock

### - f -

- FILE : Gtk::Stock
- FIND : Gtk::Stock
- FIND_AND_REPLACE : Gtk::Stock
- FLOPPY : Gtk::Stock
- FULLSCREEN : Gtk::Stock

### - g -

- GO_BACK : Gtk::Stock
- GO_DOWN : Gtk::Stock
- GO_FORWARD : Gtk::Stock
- GO_UP : Gtk::Stock
- GOTO_BOTTOM : Gtk::Stock
- GOTO_FIRST : Gtk::Stock
- GOTO_LAST : Gtk::Stock
- GOTO_TOP : Gtk::Stock

### - h -

- HARDDISK : Gtk::Stock
- HELP : Gtk::Stock
- HOME : Gtk::Stock

### - i -

- INDENT : Gtk::Stock
- INDEX : Gtk::Stock
- INFO : Gtk::Stock
- ITALIC : Gtk::Stock

### - j -

- JUMP_TO : Gtk::Stock
- JUSTIFY_CENTER : Gtk::Stock
- JUSTIFY_FILL : Gtk::Stock
- JUSTIFY_LEFT : Gtk::Stock
- JUSTIFY_RIGHT : Gtk::Stock

### - l -

- LEAVE_FULLSCREEN : Gtk::Stock

### - m -

- MEDIA_FORWARD : Gtk::Stock
- MEDIA_NEXT : Gtk::Stock
- MEDIA_PAUSE : Gtk::Stock
- MEDIA_PLAY : Gtk::Stock
- MEDIA_PREVIOUS : Gtk::Stock
- MEDIA_RECORD : Gtk::Stock
- MEDIA_REWIND : Gtk::Stock
- MEDIA_STOP : Gtk::Stock
- MISSING_IMAGE : Gtk::Stock

### - n -

- NETWORK : Gtk::Stock
- NEW : Gtk::Stock
- NO : Gtk::Stock

### - o -

- OK : Gtk::Stock
- OPEN : Gtk::Stock
- ORIENTATION_LANDSCAPE : Gtk::Stock
- ORIENTATION_PORTRAIT : Gtk::Stock
- ORIENTATION_REVERSE_LANDSCAPE : Gtk::Stock
- ORIENTATION_REVERSE_PORTRAIT : Gtk::Stock

### - p -

- PAPER_NAME_A3 : Gtk
- PAPER_NAME_A4 : Gtk
- PAPER_NAME_A5 : Gtk
- PAPER_NAME_B5 : Gtk
- PAPER_NAME_EXECUTIVE : Gtk
- PAPER_NAME_LEGAL : Gtk
- PAPER_NAME_LETTER : Gtk
- PASTE : Gtk::Stock
- PREFERENCES : Gtk::Stock
- PRINT : Gtk::Stock
- PRINT_PREVIEW : Gtk::Stock
- PROPERTIES : Gtk::Stock

### - q -

- QUIT : Gtk::Stock

### - r -

- REDO : Gtk::Stock
- REFRESH : Gtk::Stock
- REMOVE : Gtk::Stock
- REVERT_TO_SAVED : Gtk::Stock

### - s -

- SAVE : Gtk::Stock
- SAVE_AS : Gtk::Stock
- SCALE : Pango
- SCALE_LARGE : Pango
- SCALE_MEDIUM : Pango
- SCALE_SMALL : Pango
- SCALE_X_LARGE : Pango
- SCALE_X_SMALL : Pango
- SCALE_XX_LARGE : Pango
- SCALE_XX_SMALL : Pango
- SELECT_ALL : Gtk::Stock
- SELECT_COLOR : Gtk::Stock
- SELECT_FONT : Gtk::Stock
- SORT_ASCENDING : Gtk::Stock
- SORT_DESCENDING : Gtk::Stock
- SPELL_CHECK : Gtk::Stock
- STOP : Gtk::Stock
- STRIKETHROUGH : Gtk::Stock

### - u -

- UNDELETE : Gtk::Stock
- UNDERLINE : Gtk::Stock
- UNDO : Gtk::Stock
- UNINDENT : Gtk::Stock

### - y -

- YES : Gtk::Stock

### - z -

- ZOOM_100 : Gtk::Stock
- ZOOM_FIT : Gtk::Stock
- ZOOM_IN : Gtk::Stock
- ZOOM_OUT : Gtk::Stock